Subject: Re: [PATCH v2] remote show: fix the -n option

From: Olivier Marin <[email-masked]>
Date: Mon, 09 Jun 2008 20:37:20 +0200

Johannes Schindelin a écrit :
> 
> But did you not now make it harder to fix "that"?  By relying on the die() 
> behaviour in your regression fix?

If I change return path for some functions, I will have to check all the
callers anyway. So, no I don't think it make things harder to fix. Also
I don't like to add dead code.

Please, let me do this fix so that I can post my next patches. After that
I will be happy to work on what you asked.

Olivier.